Installation - FAQ

1. Install Error - The ActionId specified was invalid for ActionType

If you get an error message email to you as part of the AppExchange install process that includes the words "The ActionId specified was invalid for ActionType", such as:

"1. (Account_Subscription__c-Account Subscription Layout) The ActionId specified was invalid for ActionType QuickAction.

Account_Subscription__c-Account Subscription Layout: The ActionId specified was invalid for ActionType QuickAction. "

then you will need to enable Chatter for your org.

 

To enable Chatter, go to setup.  Quick find "Chatter".  Click into Chatter Settings